<?xml version="1.0"?>
<ProfessionDescriptions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ProfessionDescription Id="0" Name="Miner" />
  <ProfessionDescription Id="1" Name="Woodworker" />
  <ProfessionDescription Id="2" Name="Carpenter" />
  <ProfessionDescription Id="3" Name="Bowyer" />
  <ProfessionDescription Id="4" Name="Woodcutter" />
  <ProfessionDescription Id="5" Name="Stoneworker" />
  <ProfessionDescription Id="6" Name="Engraver" />
  <ProfessionDescription Id="7" Name="Mason" />
  <ProfessionDescription Id="8" Name="Ranger" />
  <ProfessionDescription Id="9" Name="Animal Caretaker" />
  <ProfessionDescription Id="10" Name="Animal Trainer" />
  <ProfessionDescription Id="11" Name="Hunter" />
  <ProfessionDescription Id="12" Name="Trapper" />
  <ProfessionDescription Id="13" Name="Animal Dissector" />
  <ProfessionDescription Id="14" Name="Metalsmith" />
  <ProfessionDescription Id="15" Name="Furnace Operator" />
  <ProfessionDescription Id="16" Name="Weaponsmith" />
  <ProfessionDescription Id="17" Name="Armorer" />
  <ProfessionDescription Id="18" Name="Blacksmith" />
  <ProfessionDescription Id="19" Name="Metalcrafter" />
  <ProfessionDescription Id="20" Name="Jeweler" />
  <ProfessionDescription Id="21" Name="Gem Cutter" />
  <ProfessionDescription Id="22" Name="Gem Setter" />
  <ProfessionDescription Id="23" Name="Craftsdwarf" />
  <ProfessionDescription Id="24" Name="Woodcrafter" />
  <ProfessionDescription Id="25" Name="Stonecrafter" />
  <ProfessionDescription Id="26" Name="Leatherworker" />
  <ProfessionDescription Id="27" Name="Bone Carver" />
  <ProfessionDescription Id="28" Name="Weaver" />
  <ProfessionDescription Id="29" Name="Clothier" />
  <ProfessionDescription Id="30" Name="Glassmaker" />
  <ProfessionDescription Id="31" Name="Strand Extractor" />
  <ProfessionDescription Id="32" Name="Queen" />
  <ProfessionDescription Id="33" Name="Queen Consort" />
  <ProfessionDescription Id="34" Name="Fishery Worker" />
  <ProfessionDescription Id="35" Name="Fisherdwarf" />
  <ProfessionDescription Id="36" Name="Fish Dissector" />
  <ProfessionDescription Id="37" Name="Fish Cleaner" />
  <ProfessionDescription Id="38" Name="Farmer" />
  <ProfessionDescription Id="39" Name="Cheese Maker" />
  <ProfessionDescription Id="40" Name="Milker" />
  <ProfessionDescription Id="41" Name="Cook" />
  <ProfessionDescription Id="42" Name="Thresher" />
  <ProfessionDescription Id="43" Name="Miller" />
  <ProfessionDescription Id="44" Name="Butcher" />
  <ProfessionDescription Id="45" Name="Tanner" />
  <ProfessionDescription Id="46" Name="Dyer" />
  <ProfessionDescription Id="47" Name="Planter" />
  <ProfessionDescription Id="48" Name="Herbalist" />
  <ProfessionDescription Id="49" Name="Brewer" />
  <ProfessionDescription Id="50" Name="Soap Maker" />
  <ProfessionDescription Id="51" Name="Potash Maker" />
  <ProfessionDescription Id="52" Name="Lye Maker" />
  <ProfessionDescription Id="53" Name="Wood Burner" />
  <ProfessionDescription Id="54" Name="Engineer" />
  <ProfessionDescription Id="55" Name="Mechanic" />
  <ProfessionDescription Id="56" Name="Siege Engineer" />
  <ProfessionDescription Id="57" Name="Siege Operator" />
  <ProfessionDescription Id="58" Name="Pump Operator" />
  <ProfessionDescription Id="59" Name="Clerk" />
  <ProfessionDescription Id="60" Name="Administrator" />
  <ProfessionDescription Id="61" Name="Trader" />
  <ProfessionDescription Id="62" Name="Architect" />
  <ProfessionDescription Id="63" Name="Alchemist" />
  <ProfessionDescription Id="64" Name="Tax Collector" />
  <ProfessionDescription Id="65" Name="Hammerer" />
  <ProfessionDescription Id="66" Name="Baroness" />
  <ProfessionDescription Id="67" Name="Countess" />
  <ProfessionDescription Id="68" Name="Duchess" />
  <ProfessionDescription Id="69" Name="Baroness Consort" />
  <ProfessionDescription Id="70" Name="Countess Consort" />
  <ProfessionDescription Id="71" Name="Duchess Consort" />
  <ProfessionDescription Id="72" Name="Philosopher" />
  <ProfessionDescription Id="73" Name="Advisor" />
  <ProfessionDescription Id="74" Name="Dungeon Master" />
  <ProfessionDescription Id="75" Name="Merchant" />
  <ProfessionDescription Id="76" Name="Diplomat" />
  <ProfessionDescription Id="77" Name="Guild Representative" />
  <ProfessionDescription Id="78" Name="Merchant Baroness" />
  <ProfessionDescription Id="79" Name="Merchant Princess" />
  <ProfessionDescription Id="80" Name="Outpost Liaison" />
  <ProfessionDescription Id="81" Name="Druid" />
  <ProfessionDescription Id="82" Name="Champion" />
  <ProfessionDescription Id="83" Name="Hammerdwarf" />
  <ProfessionDescription Id="84" Name="Hammer Lord" />
  <ProfessionDescription Id="85" Name="Speardwarf" />
  <ProfessionDescription Id="86" Name="Spearmaster" />
  <ProfessionDescription Id="87" Name="Marksdwarf" />
  <ProfessionDescription Id="88" Name="Elite Crossbowdwarf" />
  <ProfessionDescription Id="89" Name="Wrestler" />
  <ProfessionDescription Id="90" Name="Elite Wrestler" />
  <ProfessionDescription Id="91" Name="Axedwarf" />
  <ProfessionDescription Id="92" Name="Axe Lord" />
  <ProfessionDescription Id="93" Name="Swordsdwarf" />
  <ProfessionDescription Id="94" Name="Swordmaster" />
  <ProfessionDescription Id="95" Name="Macedwarf" />
  <ProfessionDescription Id="96" Name="Mace Lord" />
  <ProfessionDescription Id="97" Name="Pikedwarf" />
  <ProfessionDescription Id="98" Name="Pikemaster" />
  <ProfessionDescription Id="99" Name="Bowdwarf" />
  <ProfessionDescription Id="100" Name="Elite Bowdwarf" />
  <ProfessionDescription Id="101" Name="Blowgunner" />
  <ProfessionDescription Id="102" Name="Elite Bowgunner" />
  <ProfessionDescription Id="103" Name="Recruit" />
  <ProfessionDescription Id="104" Name="--Hunting creature?--" />
  <ProfessionDescription Id="105" Name="--War creature?--" />
  <ProfessionDescription Id="106" Name="--Master thief?--" />
  <ProfessionDescription Id="107" Name="--Thief?--" />
  <ProfessionDescription Id="108" Name="Peasant" />
  <ProfessionDescription Id="109" Name="Child" />
  <ProfessionDescription Id="110" Name="Baby" />
  <ProfessionDescription Id="111" Name="Drunk" />
  <ProfessionDescription Id="112" Name="Lasher" />
  <ProfessionDescription Id="113" Name="Master Lasher" />
</ProfessionDescriptions>
